Jump to content

Firmware not compatible?


theDerp
 Share

Recommended Posts

Hey all, I have not updated my O.MG lightning cable in a year. So used the O.MG Web Flasher (o-mg.github.io) and completed fine.

When I plugged in then connected to my iphone I got this message.

v2 firmware not compatible with this cable. Please downgrade to v1 firmware or Contact O.MG support for free cable upgrade.

I bought this kit back in Jan 2020 and the USB programmer. *Re-flashed manually in CLI as well. 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...